
Master CRM - Operational #1722
Master CRM Order Status And Status Update In Order Details
06/02/2021 07:20 AM - Sidra  Ghaffar

Status: Resolved Start date: 06/02/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 60%
Category: Estimated time: 6.00 hours
Target version:
Description

History
#1 - 06/02/2021 07:53 AM - shehroz akhtar
- Estimated time set to 6.00

#2 - 06/02/2021 02:54 PM - shehroz akhtar
- % Done changed from 20 to 60

02-02-2021

Done Order Status Update On view Order - 6hours

#3 - 11/25/2021 08:57 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem
